*{
box-sizing: border-box;
}

@font-face {
    font-family: JL-Pirelli;
    src: url(JLPirelliTrial-Medium.otf);
  }

html, body{
    width: 100%;
    height:100%;
    overflow: hidden;
    margin: 0;                 
}

    #background-img{
      position: fixed;
      object-fit: cover;
      top: 50%;
      left: 50%;
      width: 100vw;
      height: 100vh;
      transform: translate(-50%, -50%);
    }
    
    
    a{
      text-decoration: none;
      color: blue;
      
    }

    a:hover{
      cursor: pointer;
      text-decoration: underline;
    }

    .container{
      position: relative;
      width:700px;
      height: 95%;
      min-height: 450px;
      margin: 24px auto 24px auto;
      background-color: white;
      padding: 12px;
      font-family: JL-Pirelli;
      font-size: 16px;
      line-height: 1.2;
      letter-spacing: .6;

      display: flex;
      align-items: center;
      justify-content: center;
    }
    

    .header{
     position: absolute;
     top: 12px;
      
    }

    .recently{
      margin:0;
      display: block;
      text-align: center;
  
    }

  .contact{
   position: absolute;
   left:24px;
   bottom: 12px;
     
  }

  @media only screen and (max-width: 600px) {
    
    .container{
      margin: auto auto auto auto;
        height:100%;
        width:100%;
    }
 }


